nodejs-set-immediate

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

failed
2020-08-17 01:35:02
python3
3.9.0~b5-5.fc33
3.9.0~rc1-2.fc33
2
python3-libs
3.9.0~b5-5.fc33
3.9.0~rc1-2.fc33
3
go-srpm-macros
3.0.8-6.fc33
3.0.9-1.fc33
3
python-pip-wheel
20.1.1-7.fc33
20.2.2-1.fc33
4
sqlite-libs
3.32.3-3.fc33
3.33.0-1.fc33
4
libxcrypt
4.4.16-6.fc33
4.4.16-7.fc33
4
fedora-release-identity-basic
33-0.10
33-0.12
B
fedora-gpg-keys
33-0.9
33-0.11
B
krb5-libs
1.18.2-19.fc33
1.18.2-20.fc33
B
gdb-minimal
9.2-2.fc33
9.2-6.fc33
B
libbrotli
1.0.7-11.fc33
1.0.7-14.fc33
B
fedora-repos
33-0.9
33-0.11
B
fedora-release-common
33-0.10
33-0.12
B
fedora-release
33-0.10
33-0.12
B
fedora-repos-rawhide
33-0.9